/** Shopify CDN: Minification failed

Line 75:13 Expected ":"
Line 75:15 Expected identifier but found "12px"
Line 234:24 Expected ":"
Line 343:13 Expected ":"

**/

/* ==========================================================
   CUSTOM FONTS
   ========================================================== */
*{
    -webkit-font-smoothing: antialiased !important;

}
@font-face {
    font-family: "Copperplate";
    src: url("https://cdn.shopify.com/s/files/1/0942/8828/1847/files/CopperplateBold.woff?v=1782498738") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roller Coaster";
    src: url("https://cdn.shopify.com/s/files/1/0942/8828/1847/files/roller_coaster-webfont-c101_400.woff?v=1782498554") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Quentin";
    src: url("https://cdn.shopify.com/s/files/1/0942/8828/1847/files/quentin-webfont-5488_400.woff?v=1782498473") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Quentin Regular";
    src: url("https://cdn.shopify.com/s/files/1/0942/8828/1847/files/quentinregular-webfont-a01a_400.woff?v=1782837776") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/* ==========================================================
   TYPOGRAPHY
   ========================================================== */

body,
.banner__text, .rich-text__text, ul, li,
p {
    font-family: "Quentin Regular", sans-serif;
    line-height: 2 !important;
    letter-spacing: .1em !important;
    font-size: 13px !important;
}

h1,
h2,
h2.title{
    font-family: "Roller Coaster";
}

.icon-con h2, 
h3,
h4,
h5 {
    font-family: "Quentin", sans-serif !important;
}
h5{
    font-size; 12px !important;
}
.rich-text__heading, .rich-text__caption{
    font-family: "Quentin Regular", sans-serif !important;
    color: #cba45d;
}
.rich-text__heading{
    font-size: 24px !important;
}
.newsletter__subheading h3, .icon-content h3{
    font-size: 20px !important;
}
h6,
.testimonials__info{
    font-family: "Copperplate", serif;
    font-weight: 600 !important;
}
.testimonials__info{
    font-size: 14px !important;
}

.image-with-text__text h2 {
  font-family: "Quentin Regular", sans-serif;
  font-size: 24px !important;
}

/* Form Typography */
form,
form input,
form textarea,
form select,
form button,
form label,
form option {
    font-family: "Quentin", sans-serif !important;
}

/* Placeholder text */
form input::placeholder,
form textarea::placeholder {
    font-family: "Quentin", sans-serif;
    opacity: 1;
}

/*Header Inline Menu*/
.header__inline-menu ul li a span, .header__menu-item{
    font-family: "Copperplate", serif !important;
    color: #f5f3ed !important;
    font-size: 13px !important;
    font-weight: 600 !important
}
.header__inline-menu .list-menu--inline{
	gap: 15px !important;
}


/*Header Currency Changer Section*/
.disclosure{
    font-family: "Copperplate", serif;

}

.main-accordion .accordion-item span, .accordion-item button{
    font-family: "Quentin", sans-serif !important;
    font-size: 18px !important;
    line-height: 2;
    letter-spacing: .1em;
}

.accordion-item .accordion-content{
    font-size: 14px !important;
}


.image-with-text__text h3, .rich-text__caption{
    color: #cba45d !important;
    letter-spacing: .015rem !important;
    font-size: 24px !important;
}

/*FOOTER TYPOGRAPHY*/
footer .footer-block__heading, footer .rte{
    font-family: "Quentin Regular", sans-serif !important;
    line-height: 2 !important;
    letter-spacing: .1em !important;
}


/*
ADDING ADDITIONAL CSS HERE FOR THE DESIGN SINCE SHOPIFY'S CUSTOM CSS LIMITS THE CHARACTERS AND QUERIES.
*/


/*START Hero section style customization*/

/*hero section overlay*/
.banner--desktop-transparent {
  background: rgba(0, 0, 0, 0.65);
  width: 100% !important;
  max-width: 100% !important;
  padding: 0% !important;
}
.slideshow__text{
  gap: 15px !important;
}

.animeslide-button{
    margin-top: 3rem !important;
}
.slideshow__text.banner__box{
	max-width: 50vw !important;

}
@media screen and (max-width: 768px) {
	.slideshow__text.banner__box{
		max-width: 85vw !important;

	}
}

/* END Hero section Style customization*/


/*START Header customization*/

body:not(.template-list-collections):not(.template-product) .header-wrapper {
    transition: background-color .3s ease, box-shadow .3s ease;
}

body:not(.template-list-collections):not(.template-product) .header-wrapper.is-transparent {
    background: transparent !important;
    box-shadow: none;
    border-bottom: none !important;
}

body:not(.template-list-collections):not(.template-product) .header-wrapper.is-scrolled {
    background: #211D1E !important;
}

body:not(.template-list-collections):not(.template-product) #MainContent {
    margin-top: -130px;
}

body:not(.template-list-collections):not(.template-product) .slideshow__text {
    padding-top: 130px;
}

@media screen and (max-width: 989px) {
    body:not(.template-list-collections):not(.template-product) #menu-drawer {
        height: 100vh !important;
    }
    body:not(.template-list-collections):not(.template-product) .menu-drawer__menu.list-menu li a,
    body:not(.template-list-collections):not(.template-product) .menu-drawer__menu.list-menu summary
    {
        text-transform: capitalize !important;
        font-size: 1.1em !important;
        padding: 15px 12px !important;
    }
    #menu-drawer{
        background-color #211D1E !important;
    }
    .menu-drawer__menu-item--active {
        color: #CBA45D !important;
        text-decoration: underline !important;
        text-underline-offset: 10px !important;
    }
    

}
    
/* Testimonials section */
.testimonials-section {
  background: url(/cdn/shop/files/ld-3576-98be92b1-2880w.jpg?v=1784139020);
  position: relative;
  background-size: cover !important;
  background-attachment: fixed !important;
}
.testimonials-section:before{
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.testimonials-slider__text p{
    text-transform: uppercase !important;
    
}
.testimonials-slider__text cite {
    font-style: italic !important;
    font-size: 20px !important;
    color: #CBA45D !important;
}


/* END Header section Style customization */

/* Mobile Spacing */
@media screen and (max-width: 768px){
    .page-width-wide{
        padding: 1rem 4rem !important;
    }
	/* Banners */
	body:not(.template-list-collections):not(.template-product) .slideshow__text {
	    padding: 18em 20px 120px !important;
	}
	/* End banners  */


    /* Homepage */
    
    /* End Homepage Styles */

    /* Image with Text */
    @media screen and (max-width: 768px) {
	  .image-with-text__content.gradient, .image-with-text.image-with-text__content {
	    padding: 20px !important;
	  }
      .image-with-text__grid{
        gap: 1rem !important;
      }
      .footer{
        padding-top: 54px !important;
      }
	}
    @media screen and (max-width: 768px) {
        .image-with-text__text h3 {
            margin-top: 0 !important;
        }
        .image-with-text .image-with-text__heading{
            padding: 0px 0px 20px 0px !important;
            margin: 0px !important;
        }
        
    }

}


/* FAQ Edits */
.accordion-item button .faqIcon{
    width: 2.6rem !important;
    height: 2.6rem !important;
}
.accordion-item button .accordion-title{
    font-size: 12px !important;
    text-transform: uppercase !important;
}
.accordion-item .accordion-content{
    font-size: 13px !important;
}

/* Icon section edits */
.icon-content p{
    font-size: 11px !important;
}

/* Footer edits*/
.footer-block-image .footer-block__heading.rte{
    color: #fff !important;
    font-family: 'Copperplate', serif !important;
    font-weight: 600 !important;
}
.footer-block-image .rte{
    color: #CBA45D !important;
    font-size 13px !important;
}
.footer-block-image .rte a{
    color: #fff !important;
    text-decoration: underline !important;
}
footer.footer .footer-block__details-content .link--text{
    font-size: 12px !important;
}
.footer-block--menu .footer-block__heading{
    font-size: 20px !important;
}
.footer-block__details-content{
    display: flex !important;
    flex-flow: column !important;
    gap: 10px !important;
}


.copyright__content{
    font-size: 12px !important;
    font-family: 'Copperplate', serif !important;
    font-weight: 600 !important;
}
.policies li .copyright__content{
    padding-bottom: 2px !important;
}
.policies li{
    align-items: flex-end !important;
}
@media screen and (min-width: 990px) {
    .footer__blocks-wrapper > .footer-block:nth-child(3){
        max-width: 20% !important;
    }
    .footer__blocks-wrapper > .footer-block:nth-child(2),
    .footer__blocks-wrapper > .footer-block:nth-child(3){
        max-width: 15% !important;
    }
    .footer__blocks-wrapper > .footer-block:nth-child(4){
        max-width: 50% !important;
        padding-left: 10em !important;
    }
}


/* Whiskey Cup Page Edits */

.rich-text--full-width.section-template--20179338133691__rich_text_qBPpJ6-padding,
.shopify-section-template--20179338133691__image_with_text_f3JU9e{
	background: url(/cdn/shop/files/whiskey_cup_square-2-72271fa4-1920w.jpg?v=1784139018);
	position: relative;
	background-size: cover !important;
	background-attachment: fixed !important;
}
.rich-text--full-width.section-template--20179338133691__rich_text_qBPpJ6-padding .rich-text__blocks{
    z-index: 10 !important;
}
.rich-text--full-width.section-template--20179338133691__rich_text_qBPpJ6-padding:before,
.shopify-section-template--20179338133691__image_with_text_f3JU9e:before{
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}